Packages - Housekeeping #2077

[libre/hardinfo]: rebuild against new icu (armv7h)
2018-11-07 01:22 AM - freemor

Status: not-a-bug
Priority: bug
Assignee:

Category:

% Done:

100%

Description

History

#1 - 2018-11-07 07:48 AM - ovruni

- Assignee set to ovruni

#2 - 2018-11-07 07:48 AM - ovruni
- % Done changed from 0 to 100

- Status changed from open to fixed

#3 - 2020-05-05 02:21 PM - bill-auger

- Subject changed from [libre/hardinfo] needs rebuild against [icu 63.1] for armv7h to [libre/hardinfo]: rebuild against new icu (armv7h)

#4 - 2020-05-05 02:28 PM - bill-auger

- Status changed from fixed to confirmed

#5 - 2020-05-05 02:28 PM - bill-auger

- Assignee deleted (ovruni)

#6 - 2020-05-05 02:29 PM - bill-auger
- Status changed from confirmed to open

- Tracker changed from Bug to Housekeeping

#7 - 2020-07-21 08:50 AM - bill-auger
- Parent task deleted (#2071)

- Status changed from open to not-a-bug

'hardinfo’ is no longer blacklisted
